Subject: Re: Japanese Loquat

From: [email-masked]
Date: Thu, 23 Mar 95 12:20:38 EST

Loquat, Eriobotrya japonica, is a subtropical fruit tree (hardy to
zone 8), with coarse foliage.  They grow about 25-30 feet high and
wide.  Try abrading the seed coats a little (roughen them with a file)
and plant in a LARGE pot.  ;-)

Richard Shiell          [email-masked]

IP>I have obtained some seeds for a Japanese Loquat tree. I don't know the
IP>latin name or anything else other than it is a tropical tree similar to the
IP>Orange tree. The seeds are round and about the size of a filbert nut. Any
IP>advice on how to germinate them? Also (provided that I have success), any
IP>advice on care for the trees?

IP>-Peter-
---
 þ SLMR 2.1a þ Old gardeners don't die, they just go to seed.

--
Mainframes, Minis & Micros     |     Desert Jewel BBS & Mall
5630 District Blvd.   #114     |     WWW.KERN.COM
Bakersfield, CA      93313     |     TELNET DJ.KERN.COM
LandLine  ==  800-949-1959     |     FTP FTP.KERN.COM